@import url('https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,100..900;1,100..900&display=swap');

body {
    font-family: Arial, sans-serif;
    background-color: #f8f9fa;
    margin: 20px;
}

.card {
    border: 1px solid #e0e0e0;
    border-radius: 10px;
    box-shadow: 0 4px 6px rgba(0, 0, 0, 0.1);
    transition: transform 0.3s;
}

.card:hover {
    transform: scale(1.05);
}

.card-title {
    font-weight: bold;
    color: #333;
}

.price {
    font-size: 24px;
    font-weight: bold;
    color: #000000;
}

.btn-primary {
    background-color: #28a745;
    border: none;
}

.btn-primary:hover {
    background-color: #218838;
}

.feature-list {
    list-style: none;
    padding-left: 0;
}

.feature-list li {
    margin-bottom: 8px;
    color: grey;
}

.rang {
    background: #f8f8f8;
    padding: 30px;
    margin-bottom: 50px;
}

.one {
    background-color: #32CD32;
    padding: 10px;
    text-align: center;
    border-radius: 50px;
    text-decoration: none;
    color: white;
    font-weight: bold;
    letter-spacing: 2;
}

.one:hover {
    background-color: #32cd32d5;
}

.podrobni {
    padding: 10px;
    background-color: #f8f9fa;
    border: 1px solid #28a745;
    border-radius: 50px;
    text-align: center;
    text-decoration: none;
    color: #333;
    font-weight: bold;
}

.podrobni:hover {
    background-color: #eef1f3b2;
}

ul li {
    text-align: center;
}

.cardtitle {
    font-size: 23px;
}

.crm {
    color: #28a745;
}

body {
    background-color: #f8f9fa;
    font-family: Arial, sans-serif;
}

.pricing-section {
    padding: 50px 0;
}

.pricing-card {
    border: 1px solid #007bff;
    border-radius: 10px;
    box-shadow: 0 2px 4px rgba(0, 0, 0, 0.1);
    display: flex;
    flex-direction: column;
    width: 85%;
    height: 750px;
    margin: 0 auto;
}

.pricing-card-body {
    font-size: 1rem;
    line-height: 1.6;
    color: #495057;
    padding: 20px 30px;
    flex-grow: 1;
}

.pricing-illustration img {
    max-width: 60%;
    height: auto;
}

.row.g-4>[class*="col-"] {
    display: flex;
}

.row.g-4 {
    align-items: stretch;
}

.pricing-card-body h5 {
    margin-bottom: 40px;
    text-align: left;
    color: #000000;
    font-family: "Montserrat", sans-serif;
    font-weight: bolder;
    font-size: 36px;
}

.pricing-card-body p {
    color: #909090;
    font-family: "Montserrat", sans-serif;
    font-size: 16px;
    text-align: left;
}